<?php

//ini_set("memory_limit","1024M");
//set_time_limit(60000);

// get data
// connect import database

// old database
/*$connection=mysql_connect('localhost', 'root', '1234') or die ("Verbindungsversuch fehlgeschlagen");
mysql_select_db('intelectra_shop__', $connection) or die("Konnte die Datenbank nicht waehlen.1");
*/

$connection=mysql_connect('localhost', 'int-db-sql-shop', 'Msc7t24?381L') or die ("Verbindungsversuch fehlgeschlagen");
mysql_select_db('webshop-sql', $connection) or die("Konnte die Datenbank nicht waehlen.1");


echo "get data<br>";
// get items
$query = mysql_query('SELECT * FROM gefahr WHERE bildnr > 100 AND bildnr < 600') or die("Anfrage nicht erfolgreich");
$data = array();
while($obj = mysql_fetch_object($query)) {
	$data[] = $obj;
}

echo "imports<br>";
foreach ($data as $object) {
		$sql = "
			UPDATE items
			SET
				attribute_5=\"<img src='./web/intelectra_shop/images/danger/bildnummer".$object->bildnr.".gif' /><br>".mysql_real_escape_string($object->beschreibung)."\"
                        WHERE number='".$object->nr."'
		";
		$query = mysql_query($sql);
		if (!$query) {
			echo $sql;
			echo "<br />";
		}
}

echo "ende<br>";

?>